.bx-nav-list-3-lvl {
    margin-left: -6px;
    padding-right: 620px;
}

.bx-top-nav-container:after, .bx-nav-3-lvl-container:after {
    width: 0px;
    /* background-color: #ebebeb; */
}


.bx-nav-2-lvl-container{
  left: 18%;}

@media (min-width: 800px){
.bx-nav-list {
    width: 836px!important;
    -webkit-column-width: 200px;
    -moz-column-width: 200px;
    column-width: 526px;
    -webkit-column-gap: 20px;
    -moz-column-gap: 20px;
    column-gap: 2px;
    background-color: #ffffff;
    opacity: 100%;
	}}


@media (min-width: 800px){
.bx-nav-list {
    width: 886px!important;
    -webkit-column-width: 200px;
    -moz-column-width: 200px;
    column-width: 250px;
    -webkit-column-gap: 20px;
    -moz-column-gap: 20px;
    column-gap: 20px;
    background-color: #ffffff;
    opacity: 100%;
	}}

.static_page h2 {
    margin-bottom: 20px;
}
.select_text {
    background-color: #f6f6f6;
    padding: 20px 20px 20px 25px;
    position: relative;
    margin: 15px 0;
}
.select_text:before {
    content: " ";
    display: block;
    width: 4px;
    background-color: #cacaca;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.select_text_green {
    background-color: #cce1c2;
    padding: 20px 20px 20px 25px;
    position: relative;
    margin: 15px 0;
}
.select_text_green:before {
    content: " ";
    display: block;
    width: 4px;
    background-color: #80b366;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.static_page ol {
    counter-reset:myCounter;
    margin-left:0;
    padding-left:5px;
    color: rgb(100,100,100);
}

.static_page ul, ul.line {
    line-height: 2;
}

.static_page li, ul.line li {
    position: relative;
    padding-left: 25px;
    margin: 5px 0;
}
.static_page ol li {
    padding-left: 35px;
}
.static_page ul li:before, ul.line li:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 8px;
    height: 8px;
    color: #fff;
    font-weight: bold;
    text-align: center;
    border-radius: 3px;
    box-shadow: 0px 1px 4px 0px rgba(0,0,0,0.2);
    z-index: 1;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    bottom: 0;
    right: 0;
    margin: auto 0;
    background-color: #80b366;
}
.static_page ol li:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 22px;
    height: 22px;
    font-size: 14px;
    line-height: 22px;
    color: #fff;
    font-weight: 500;
    text-align: center;
    border-radius: 3px;
    box-shadow: 0px 1px 4px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    bottom: 0;
    right: 0;
    margin: auto 0;
    background-color: #80b366;
    counter-increment: myCounter;
    content: counter(myCounter);
}
.footer-item-copy {
    padding-top: 15px;
    font-size: 12px;
    color: #090909;
}
.footer-item-copy-item a,
.footer-item-copy-item span{
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    color: #000;
    -webkit-transition: color .2s ease-out;
    transition: color .2s ease-out;
}
.modal-form-bitrix24{
    display: none;
    position: fixed;
    top:0;
    left: 0;
    width: 100%;
    background-color:  rgba(0,0,0,0.4);
    height: 100%;
    z-index: 100000;
}
.modal-form-bitrix24.open{
    display: block;
}
.modal-form-bitrix24-content{
    width: 40%;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    height: 512px;
}
.modal-form-bitrix24-close{
    position: absolute;
    right: 10px;
    top: 10px;
    background-image: url(http://webkrayt.ru/close.svg);
    width: 20px;
    height: 20px;
    background-position: center;
    background-size: 20px;

}

.breadcrumb {
    padding: 10px 1rem 0;
    margin-bottom: 0;
}

.title_box {
    margin: 0 !important;
    padding: 8px 0 !important;
}

@media (max-width: 768px) {
    .breadcrumb {
        margin-bottom: 0;
    }
}

body[data-page-type="blog"] .frame-root,
body[data-page-type="blog"] .messengers__wrap,
body[data-page-type="blog"] .consultant-icon {
    display: none !important;
}